/* 顶部导航条 */

.FD-nav {
    width: 100%;
    height: 80px;
    display: inline-block;
    box-sizing: border-box;
    border-bottom: 4px solid #005ba7;
    background: #f5fbff;
}

.FD-logo {
    width: 1100px;
    height: 80px;
    margin: auto;
    user-select: none;
    padding-left: 20px;
    display: flex;
    justify-content: space-between;
}

.FD-logo>div {
    display: flex;
    align-items: center;
}

.FD-logo img {
    height: 40px;
    /* margin-top: 20px; */
    display: block;
}

.FD-logo-img {
    width: 40px;
}

.FD-nav-bar {
    font-size: 16px;
    line-height: 80px;
    display: flex;
    align-items: center;
}
.FD-logo .username-img {
    margin-top: 0px;
}

.username-img-container {
    /* border-radius: 50%;
    background-color: #fff; */
    position: absolute;
    width: 40px;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.username-img-container img {
    position: absolute;
    width: 100%;
    height: 40px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    margin-top: 0px;
}

.FD-nav-bar-a {
    width: 100px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}
.FD-nav-bar-a.active span {
    color: #ea5513;
}
.FD-nav-help-cont.active .help {
    color: #ea5513;
}
.username-info {
    position: absolute;
    top: 60px;
    width: 140px;
    z-index: 12;
    color: #fff;
    line-height: 30px;
    left: 50%;
    transform: translateX(-50%);
    height: 0px;
    transition: all .3s;
    overflow: hidden;
}


.username-out:hover .username-info {
    height: 96px;         
}

.username-info-container {
    background-color: #2f99e2;
    border-radius: 6px;
}

.username-info p {
    line-height: 36px;
    text-align: left;
    font-size: 12px;
    margin: 0px;
    text-align: center;
}
.username-info .cell-number {
    margin: 0px 6px;
    border-bottom: 1px solid #f1f1f1;
    /* margin-top: -8px; */
}

.username-info .cell-button {
    text-align: center;
}

.username-info .trangle {
    height: 12px;
    width: 100%;
    position: relative;
}

.username-info .trangle::before {
    content: '';
    display: block;
    width: 0px;
    height: 0px;
    *width: 40px;   
    *height: 40px;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    border-width: 12px 8px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #2f99e2 transparent;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}

.username-info button {
    border: 1px solid #f1f1f1;
    padding: 4px 22px;
    border-radius: 3px;
    margin: 10px auto;
    cursor: pointer;
    background-color: #fff;
    font-size: 12px;
}

.username-out {
    position: relative;
    height: 100%;
    /* width: 140px; */
}

.FD-nav-bar-a:hover {
    color: #57a3f3;
    text-decoration: none;
}

.FD-nav-bar-a.hide {
    display: none;
}

.FD-nav-bar-a.show {
    display: inline-block;
}

.FD-logo .FD-logo-font {
    width: 200px;
}

.FD-nav-content {
    height: calc(100% - 140px);
    width: 1100px;
    margin: auto;
}

.FD-nav-help-cont {
    position: relative;
    width: 100px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}

.FD-nav-help-cont:hover {
    text-decoration: none;
}

.FD-nav-help-cont>span:hover {
    color: #57a3f3;
}

.FD-nav-help {
    position: absolute;
    background: #2f99e2;
    top: 80px;
    left: -10px;
    z-index: 10;
    width: 110px;
    height: 0px;
    overflow: hidden;
    transition: all .2s ease-in-out;
}

.FD-nav-help span {
    display: grid;
    width: 100%;
    /* height: 40px;
    line-height: 40px;
    font-size: 14px; */
}

.FD-nav-help>a {
    color: #fff;
    width: 100%;
    display: block;
    height: 40px;
    line-height: 40px;
}

.FD-nav-help>a:hover {
    color: #ccc;
    text-decoration: none;
}

.FD-nav-help-cont:hover .FD-nav-help {
    height: 160px;
}


/*  首页轮播图片文字 */

.carousel-description {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    height: 60%;
    width: 1100px;
    left: 18%;
}

.carousel-title {
    font-size: 48px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

.carousel-content {
    font-size: 24px;
    margin: 24px 0px;
    width: 600px;
}

.carousel-description-more {
    color: #000;
}


/* 首页特点相关 */

.six-features {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
    user-select: none;
}

.features-content {
    margin-top: 30px;
    padding: 20px 0px;
}

.features-title {
    font-size: 40px;
    color: #0c171b;
    margin-bottom: 20px;
    text-align: center;
}

.features-container {
    overflow: hidden;
    margin-bottom: 20px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 1100px;
    margin: auto;
}

.features-list {
    width: 358px;
    height: 358px;
    box-sizing: border-box;
    padding-top: 80px;
}

.list-two,
.list-one {
    border-bottom: 1px solid #EDF1F4;
    border-right: 1px solid #EDF1F4;
}

.list-three {
    border-bottom: 1px solid #EDF1F4;
}

.list-four,
.list-five {
    border-right: 1px solid #EDF1F4;
}

.circle-middle {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #000;
    border-radius: 50%;
    margin: 0px 8px;
    vertical-align: middle;
}

.features-list img {
    width: 68px;
    height: 68px;
}

.features-list p {
    font-size: 16px;
    color: #b3b3b3;
    padding: 0px 30px;
    text-align: left;
}

.features-single-title {
    font-size: 32px;
    color: #000;
    margin: 20px 0px 30px;
    font-weight: normal;
}

.more-features {
    box-sizing: border-box;
    width: 205px;
    height: 48px;
    background-color: #1172b0;
    margin: 20px auto;
    border-radius: 4px;
    line-height: 48px;
    position: relative;
    padding-left: 40px;
    margin-bottom: 30px;
}

.more-feature {
    font-size: 24px;
    color: #fff;
}

.features-icon {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 16%;
}


/* 快速接入 */

.visualization-build {
    background-color: #bdc9d5;
    text-align: center;
    padding: 60px 0px 60px;
    margin-top: 30px;
    user-select: none;
}

.main-middle {
    width: 1100px;
    margin: auto;
}

.visualization-container {
    display: flex;
    justify-content: space-between;
}

.visualization-list {
    width: 182px;
    background-color: #094354;
    padding: 0px 5px;
    box-sizing: border-box;
    margin: 0px 40px;
    cursor: default;
}

.list-content-container {
    padding: 0 10px;
}

.head-content {
    font-size: 21px;
    color: #0c171b;
    margin-bottom: 60px;
}

.list-number {
    display: block;
    width: 64px;
    height: 56px;
    margin: 0 auto;
    line-height: 56px;
    font-size: 48px;
    background-color: #35859c;
    color: #fff;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.list-line {
    height: 1px;
    background: linear-gradient(left, #094354 0%, #ccc 50%, #094354 100%);
    background: -webkit-linear-gradient(left, #094354 0%, #ccc 50%, #094354 100%);
    background: -o-linear-gradient(left, #094354 0%, #ccc 50%, #094354 100%);
    background: -moz-linear-gradient(left, #094354 0%, #ccc 50%, #094354 100%);
    background: -ms-linear-gradient(left, #094354 0%, #ccc 50%, #094354 100%);
}

.visualization-title {
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    margin: 10px 0px;
    padding-bottom: 10px;
}

.list-content {
    font-size: 16px;
    color: #cfcfcf;
    line-height: 25px;
    padding-bottom: 60px;
    padding-top: 20px;
    text-align: left;
}


/* BIM场景 */

.business-system {
    padding-top: 60px;
    padding-bottom: 40px;
}

.business-container {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.business-list {
    width: 350px;
    padding: 30px 0px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    overflow: hidden;
    box-sizing: border-box;
    margin: 0px 6px;
}

.business-list.list-second {
    border-bottom: 0px;
}

.img-container {
    width: 350px;
    height: 250px;
    overflow: hidden;
    position: relative;
}

.cover {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 0px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    background-color: rgba(0, 0, 0, .4);
}

.business-list img {
    box-sizing: content-box!important;
    background-color: #F0F0F0;
    display: block;
    border: 1px solid #EBF0F4;
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.img-container:hover img {
    transform: scale(1.2);
}

.business-list h5 {
    font-size: 24px;
    font-weight: normal;
    color: #0c171b;
    margin: 8px 0px;
}

.business-list p {
    font-size: 16px;
    color: #b3b3b3;
}


/* 联系我们 */

.contact-product {
    text-align: center;
    height: 280px;
    background-color: #F5F5F5;
    padding-top: 50px;
    box-sizing: border-box;
    padding-bottom: 50px;
    user-select: none;
}

.contact-phone {
    box-sizing: border-box;
    width: 205px;
    height: 48px;
    background-color: #b0115c;
    margin: 0 auto;
    margin-top: 40px;
    border-radius: 4px;
    line-height: 48px;
    position: relative;
    padding-left: 40px;
    cursor: pointer;
}

.contact-icon {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 16%;
}

.contact {
    font-size: 24px;
    color: #fff;
    margin-top: 60px;
    cursor: pointer;
}


/* 关于我们 */

.footer-wrapper {
    width: 1100px;
    margin: 0 auto;
    user-select: none;
    margin-bottom: 100px;
}

.footer-list {
    display: flex;
    height: 220px;
    padding: 27px 0px;
}

.footer-list>.item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 166px;
    padding-left: 30px;
    border-left: 1px solid #e1e8ee;
    text-align: center;
    margin-top: 24px;
}

.QR-code-wrapper {
    text-align: center;
}

.QR-code-wrapper img {
    width: 114px;
    height: 114px;
}

.title {
    font-size: 18px;
    color: #43484d;
    margin-bottom: 20px;
    font-weight: normal;
}

.img-introduce,
.item-list {
    margin: 6px 0;
    font-size: 14px;
    color: #5e6977;
    cursor: pointer;
}


/* 联系我们 */

.banner-img img {
    width: 100%;
}

.contact-model {
    margin-bottom: 150px;
}

.contact-list {
    color: #000;
}

.contact-wrapper {
    overflow: hidden;
}

.contact-wrapper .contact-list {
    width: 100%;
}

.contact-list .list {
    margin-left: 50px;
    margin-top: 50px;
}

.list .item {
    display: inline-block;
    margin-bottom: 20px;
    vertical-align: middle;
}

.contact-title {
    display: inline-block;
    width: 140px;
    font-size: 18px;
    font-weight: normal;
}

.contact-container {
    width: 1100px;
    margin: 0 auto;
    user-select: none;
}

.item .fa {
    color: #0098ff;
    font-size: 40px;
}

.text-wrapper {
    display: inline-block;
    margin-left: 30px;
    margin-right: 50px;
    color: #333;
}

.text-wrapper .title {
    font-size: 20px;
}

.text-wrapper .text {
    margin-top: 10px;
    font-size: 14px;
}

.item img {
    width: 150px;
    height: 150px;
    margin-right: 30px;
}

.list {
    margin-left: 50px;
    margin-top: 50px;
}

.map {
    width: 100%;
    margin: 50px auto 0;
    text-align: center;
}

.map img {
    display: inline-block;
    width: 866px;
    height: 547px;
}


/* 底部备案号 */

.FD-footer {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 60px;
    background: #f1f1f1;
    color: #a1a1a1;
    font-size: 12px;
    border-top: 1px solid #e2e2e2;
    line-height: 60px;
    text-align: center;
    user-select: none;
}


/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/

::-webkit-scrollbar {
    width: 6px;
    height: 10px;
    background-color: #f5f5f5;
}


/*定义滚动条轨道 内阴影+圆角*/

::-webkit-scrollbar-track {
    background-color: #F5F5F5;
}


/*定义滑块 内阴影+圆角*/

::-webkit-scrollbar-thumb {
    background-color: #9E9E9E;
}


/*  开发帮助相关页面 */

.footer {
    position: fixed;
    bottom: 0px;
    z-index: 2px;
    background-color: #f1f1f1;
}

.main-header {
    border-bottom: 4px solid #005ba7;
}

.router-view {
    overflow-x: hidden;
    width: 100%;
    /*    height: calc(100% - 30px);*/
}

.develop-help {
    background-color: #F5F7F9;
}

.tac {
    height: 650px;
    /*margin: 18px 40px;*/
    background-color: #fff;
    /* overflow-y: auto; */
    min-width: 1100px;
    margin: 0 auto;
    padding: 20px 80px;
}

.time_content {
    /*    height: calc(100% - 30px);*/
}

.develop-help {
    background-color: #F5F7F9;
}

.tac {
    /* height: 650px; */
    /*margin: 18px 40px;*/
    background-color: #fff;
    /* overflow-y: auto; */
    min-width: 1200px;
    margin: 0 auto;
    padding: 20px 100px;
}

.time_content {
    padding: 10px;
}

.col-content {
    height: 100%;
}

.develop_api .ivu-menu-vertical .ivu-menu-item {
    color: #2c3e50;
}

.layout {
    border: 1px solid #d7dde4;
    background: #f5f7f9;
    min-height: 500px;
}

.layout-content {
    margin: 15px 50px;
    overflow: hidden;
    background: #fff;
    border-radius: 4px;
    min-height: 500px;
}

.layout-content .ivu-menu-submenu-title {
    background: #f2f2f2;
}

.layout-content-main {
    padding: 10px;
    height: 100%;
    /* overflow-y: scroll; */
    position: relative;
    overflow-x: hidden;
}


/*内容，面包屑*/

.dev_crumb {
    height: 30px;
    /* line-height: 30px; */
}

.dev_crumb_header,
.dev_crumb_content {
    display: inline-block;
    font-size: 13px;
}

.dev_crumb_content .ivu-breadcrumb-item-separator {
    margin: 0 5px;
    color: #495060;
}


/* .main-middle {
    width: 1400px;
    margin: 0 auto;
} */

.el-submenu .el-menu-item {
    min-width: 0px !important;
}

.el-menu-item-group__title {
    padding-top: 0px !important;
}

.el-breadcrumb {
    display: inline-block
}

.el-menu-item-group .el-menu-item {
    padding-left: 50px !important;
}

.bread-crumb {
    vertical-align: middle;
}

.el-menu.el-menu-vertical-demo {
    height: 100%;
    border-radius: 2px;
    list-style: none;
    position: relative;
    margin: 0;
    padding-left: 0;
    background-color: #eef1f6;
    user-select: none;
}

.el-menu .el-menu-item-group {
    background-color: #eef1f6;
}


/*示例程序页面*/

.example-content {
    height: 100%;
    overflow-y: hidden;
}

.main-header {
    border-bottom: 4px solid #005ba7;
}

.api-content-right {
    width: 100%;
    float: right;
    /* margin-top: -2px; */
}

.demo-content-right {
    height: 100%;
    overflow-y: hidden;
}

iframe {
    width: 100%;
}

.bread-crumb {
    vertical-align: middle;
}

.el-menu {
    height: 100%;
}

#loading {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: #fff;
    text-align: center;
    z-index: 999;
}

#developAbout {
    display: none;
}

.loading-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/* .loading-img img {
    width: 70px;
    height: 70px;
} */